body, html {
 margin: 0;
 padding: 0;
 font-family: sans-serif;
 font-size: 13px;
 display: block;
 height: 100%;
 min-height: 100%;
}
#wrap{
 display: block;
 min-height: 100%;	
 position: relative;
 padding-bottom: -80px;
}
#wrapi {
	display: block;
	padding-bottom: 80px;
}
#footer {
	position: absolute;
	bottom: 0px;
	display: block;
	height: 80px;
	width: 100%;
	background: #aaa;
	text-align: center;
	font-size: 11px;
}
form {
 margin: 0;
 padding: 0; 
}
#success, #error {
	padding: 3px;
	text-align: center;
	color: #fff;
}
#success {
	background: #a0b64a;
}
#error {
	background: #770b0b;
}
.ofl { color: #770b0b; }
.cmt {
	background: #ddd;
}
.cmt_bar {
	background: #627587;
	color: #fff;
	padding: 3px;
}
.cmt_msg {
	margin: 0 5px;
	padding: 5px;
	background: #fff;
}
.cmt_bt {
	padding: 3px;
	background: #888;
	color: #fff;
	font-style: italic;
	font-size: 11px;
}
.cmt_bt a {
	color: #ec293f;
	text-decoration: none;
	background: #fff;
	padding: 3px;
}
.rt { float: right;}
#header_login {
  display: block;
  height: 80px;
  border-bottom: 1px solid #627587;
  position: relative;
  padding-top: 40px;
}
#logo {
	position: absolute;
	top: 50px;
	left: 10px;
	font-size: 21px;
	color: #627587;
	font-weight: bold;
}
#logo span {
	color: #a0b64a;
}
#motto {
	font-weight: normal;
	font-size: 17px;
	font-style: italic;
	color: #888;
}
#search_area {
	position: absolute;
	right: 10px;
	top: 55px;
}
.pgn {
	text-align: center;
	margin: 10px 0;
}
.pgn a, .pgn span, .pgn b {
	border: 1px solid #eee;
	padding: 3px 5px;
	border-radius: 3px;
	margin: 0 5px;
	text-decoration: none;
	color: #627587;
}
.pgn span {
	color: #aaa;
}
.pgn a:hover {
	color: #fff;
	background: #627587;
}
.isb {
	border: none;
	border-radius: 3px;
	padding: 3px;
	font-family: sans-serif;
	font-size: 13px;
	background: #627587;
	color: #fff;
}
.gb {
	cursor: pointer;
	border: none;
	padding: 3px;
	border-radius: 3px;
	background: #a0b64a;
	color: #fff;
}
.fform {
    display: block;
    width: 90%;
    margin: 20px auto;
    background: #a0b64a;
    border-radius: 5px;
    padding: 10px;
}
.form_contents {
    background: #fff;
    padding: 5px;
}
.fl, .fld {
    margin: 10px 0;
}
.lb {
    float: left;
    width: 150px;
}
.bl {
    margin: 15px 0;
    text-align: center;
}
.gbt {
    border: none;
    border-radius: 8px;
    background: #a0b64a;
    padding: 10px 30px;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
}
.tt {
	color: #a0b64a;
	font-weight: bold;
	font-size: 15px;
	padding: 10px 20px;
}
.tt a { text-decoration: none; color: #a0b64a; }
.ml {
	color: #a0b64a;
	font-weight: bold;
	font-size: 15px;
	text-align: center;
}
.friend, .friend_s {
	border: 1px solid #eee;
	margin: 10px 0;
	border-radius: 5px;
	width: 400px;
	float: left;
	margin: 10px;
}
.friend_s {
	width: 120px;
	overflow: hidden;
}
.friend .fr_av, .usr .fr_av {
	float: left;
	width: 60px;
	padding: 5px;
}
.usr .fr_av { width: 110px; }
.ic { margin-left: 130px; }
.usr { border-bottom: 1px solid #a0b64a; }
.friend_s .fr_av {
	text-align:center;
	padding:5px;
}
.friend_s .fr_av img, .usr .fr_av img { width: 100px; height: 100px; }
.friend .fr_av img { width: 50px; height: 50px;}
.fr_title {
	background: #a0b64a;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 5px;
	color: #fff;
	font-weight: bold;
}
.fr_title a { text-decoration: none; color: #fff; }
.fr_actions {
	background: #888;
	text-align: right;
	padding: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}
.fr_actions a {
	text-decoration: none;
	background: #fff;
	padding: 3px 5px;
	margin: 0 5px;
	color: #a0b64a;
}
.fr_core { margin-left: 70px; }
.cmps {
	margin: 10px;
	padding: 10px;
}
.mt {
	width: 90%;
	margin: auto;
	border-collapse: collapse;
}
.mt a{
	text-decoration: none;
	color: #777;
}
.mt td, .mt th { padding: 5px;}
.mt thead { background: #a0b64a; color: #fff; }
.al { text-align: left; }
.ac { text-align: center; }
.ar { text-align: right; }
.l0 { background: #d7ffc7; }
.l1 { background: #cffffb; }
.bld { font-weight: bold; }
.fkl { color: #aaa; padding: 3px 8px; border: 1px solid #aaa; border-radius: 3px; margin: 0 5px; }
.rkl { padding: 3px 8px; border: 1px solid #aaa; border-radius: 3px; margin: 0 5px; }
.ti {
	color: #aaa;
	float:right;
	font-style: italic;
	margin-right: 20px;
}
.cpf { margin: 10px 0;}
.cpl { float: left; width: 130px; }
.vl { width: 500px; }
.vltxt { width: 99%; height: 200px; }
.scs {
	margin: 10px 0;
	text-align: center;
}
.inp {
 font-family: sans-serif;
 font-size: 15px;
 background: #627587;
 border: none;
 padding: 3px;
 color: #fff;
 border-radius: 3px;
}
.req {
    color: #de2c2c;
}
.pre {
	font-family: monospace;
	font-size: 11px;
	padding: 5px;
	background: #aaa;
}
.l { width: 180px; }
.s { width: 90px; }
.txtl { width: 400px; height: 140px; }
.rsl {
	margin: 10px;
	border: 1px solid #ddd;
	padding: 10px;
	border-radius: 5px;
}
.rsl a, .scs a {
	text-decoration: none;
	color: #627587;
	font-weight: bold;
}
.scs a {
	margin: 0 7px;
	white-space: nowrap;
}
.evl {
	color: #aaa;
	float: right;
	font-size: 9px;
}
.lli{
	background: #627587;
	padding: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	color: #fff;
}
.scam {
	background: url("images/scam.png");
	background-repeat: repeat-x;
}
.pedo {
	background: url("images/pedo.png");
	background-repeat: repeat-x;
}
.lli a {
	color: #a0b64a;
	font-weight: normal;
	padding: 1px 5px;
	background: #fff;
}
.act {
	float: right;
}
.ctn { padding: 10px; font-size: 10px; font-style: italic; color: #bbb; }
.cim { float: right; }
.sin { font-size: 9px; font-style: italic; }
#incore {
	border: 1px solid #a0b64a;
	width: 90%;
	display: block;
	margin: 15px auto;
	padding: 15px;
	border-radius: 8px;
}

.fr {
	float: left;
	width: 350px;
	height: 110px;
	padding: 5px;
	border: 1px solid #627587;
	margin: 10px;
	border-radius: 5px;
	overflow: hidden;
}
.fr hr {
	border: 1px solid #627587;
	margin: 2px 5px;
}
.fr_m a, .ltit a {
	font-weight: bold;
	text-decoration: none;
	color: #627587;
	font-size: 19px;
}
.fr_x a {
	color: #a0b64a;
	margin: 0 5px;
	white-space: nowrap;
	text-decoration: none;
}
.onl { color: #a0b64a; }
.limg { float: left; margin: 10px 20px 20px 0; padding: 4px; border: 1px solid #a0b64a; border-radius: 4px; }
.lff {
	margin-left: 250px;
	margin-top: 20px;
}
.lfl {
	padding-bottom: 2px;
	margin: 10px 0;
	border-bottom: 1px solid #eee;
}
.emp {
	text-align: center;
	color: #aaa;
	font-style: italic;
}
.actl {
	padding: 5px;
	background: #627587;
	color: #fff;
}
.actl a {
	float: right;
	color: #a0b64a;
	font-weight: normal;
	padding: 1px 5px;
	background: #fff;
	text-decoration: none;
	margin: 0 5px;
}
.lfl a {
	text-decoration: none;
	color: #627587;
}
.bq {
 margin: 10px 0;
 text-align: center;
 font-size: 11px;
 font-style: italic;
 color: #777;
}
.scam_bar, .pedo_bar {
	background: #ff4a01;
	color: #fff;
	padding: 5px;
	font-weight: bold;
}
.pedo_bar { background: #7c0061;}
a.red { color: #de0b0b; }
.dll { float: left; width: 80px; text-align: center; height: 35px; overflow: hidden; }
.blackg{
background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.25) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.25) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 ); /* IE6-9 */	
}	
i.ctn {
	background: #de0b0b;
	color: #fff;
	font-style: normal;
	font-weight: bold;
}
.key {
	background: #eee;
	font-size: 11px;
	padding: 10px;
	border-radius: 5px;
}
.kl {
	float: left;
	width: 90px;
	background: #fff;
	padding: 5px;
	margin: 0 10px;
}
.klb {
	float: left;
	width: 70px;
	font-weight: bold;
}
.mlx {
	text-align: center;
	margin: 10px 0;
	font-weight: bold;
	color: #a0b64a;
	font-size: 13px;
}
.kx { margin: 5px 0; }
.kxb { float: left; width: 100px; }
.wrn {
	text-align: center;
	background: #ff4a01;
	color: #fff;
	padding: 5px;
}
::-webkit-input-placeholder {
   font-style: italic;
   text-transform: lowercase;
   color: #eee;
}

:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
   text-transform: lowercase;
   color: #eee;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
   text-transform: lowercase;
   color: #eee;
}

:-ms-input-placeholder {  
    font-style: italic;
    text-transform: lowercase;
    color: #eee;
}
.green_top{
	background: -moz-linear-gradient(top,  rgba(183,223,45,1) 0%, rgba(227,245,171,0.5) 50%, rgba(248,255,232,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(183,223,45,1)), color-stop(50%,rgba(227,245,171,0.5)), color-stop(100%,rgba(248,255,232,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(183,223,45,1) 0%,rgba(227,245,171,0.5) 50%,rgba(248,255,232,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(183,223,45,1) 0%,rgba(227,245,171,0.5) 50%,rgba(248,255,232,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(183,223,45,1) 0%,rgba(227,245,171,0.5) 50%,rgba(248,255,232,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(183,223,45,1) 0%,rgba(227,245,171,0.5) 50%,rgba(248,255,232,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7df2d', endColorstr='#00f8ffe8',GradientType=0 ); /* IE6-9 */
}
blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
  color: #888;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}
/* Navigation */
/*
nav {
    margin: 0;
    padding: 0;
    background-color:#627587;
	position: fixed;
	z-index: 10;
	width: 100%;
	height: 30px;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav ul ul { display: none;}
nav ul li:hover>ul{display:block;}
nav ul ul{position: absolute;left:-1px;top:98%;}
nav ul ul ul{position: absolute;left:98%;top:-2px;}
nav ul,nav ul ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#627587;
	background-repeat:repeat;
}
nav ul table {border-collapse:collapse}
nav ul {
	display:block;
	zoom:1;
	float: left;
}
nav ul ul{
	width:200.65px;
}
nav ul li{
	display:block;
	margin:2px 0px 0px 2px;
	font-size:0px;
}
nav ul a:active, nav ul a:focus {
outline-style:none;
}
nav ul a, nav ul li.dis a:hover, nav ul li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#627587;
	border-width:0px;
	border-color:#6655ff;
	border-style:solid;
	text-align:left;
	text-decoration:none;
	padding:4px;
	_padding-left:0;
	font:normal 15px sans-serif;
	color: #ddd;
	text-decoration:none;
	cursor:default;
}
nav ul span{
	overflow:hidden;
}
nav ul li {
	float:left;
}
nav ul ul li {
	float:none;
}
nav ul ul a {
	text-align:left;
	white-space:nowrap;
}
nav ul li.sep{
	text-align:center;
	padding:0px;
	line-height:0;
	height:100%;
}
nav ul li.sep span{
	float:none;	padding-right:0;
	width:5;
	height:16;
	display:inline-block;
	background-color:#AAAAAA;	background-image:none;}
nav ul ul li.sep span{
	width:80%;
	height:3;
}
nav ul li:hover{
	position:relative;
}
nav ul li:hover>a{
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 15px sans-serif;
	color: #ffffff;
	text-decoration:none;
}
nav ul li a:hover{
	position:relative;
	background-color:#4792E6;
	border-color:#665500;
	border-style:solid;
	font:normal 15px sans-serif;
	color: #ffffff;
	text-decoration:none;
}
nav ul li.dis a {
	color: #AAAAAA !important;
}
nav ul img {border: none;float:left;_float:none;margin-right:4px;width:16px;
height:16px;
}
nav ul ul img {width:16px;
height:16px;
}
nav ul img.over{display:none}
nav ul li.dis a:hover img.over{display:none !important}
nav ul li.dis a:hover img.def {display:inline !important}
nav ul li:hover > a img.def  {display:none}
nav ul li:hover > a img.over {display:inline}
nav ul a:hover img.over,nav ul a:hover ul img.def,nav ul a:hover a:hover ul img.def,nav ul a:hover a:hover a:hover ul img.def,nav ul a:hover a:hover img.over,nav ul a:hover a:hover a:hover img.over,nav ul a:hover a:hover a:hover a:hover img.over{display:inline}
nav ul a:hover img.def,nav ul a:hover ul img.over,nav ul a:hover a:hover ul img.over,nav ul a:hover a:hover a:hover ul img.over,nav ul a:hover a:hover img.def,nav ul a:hover a:hover a:hover img.def,nav ul a:hover a:hover a:hover a:hover img.def{display:none}
nav ul a:hover ul,nav ul a:hover a:hover ul,nav ul a:hover a:hover a:hover ul{display:block}
nav ul a:hover ul ul,nav ul a:hover a:hover ul ul{display:none}
nav ul span{
	display:block;
	background-image:url(./images/arrv_anim_1.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:11px;}
nav ul li:hover>a>span{	background-image:url(./images/arrv_anim_1o.gif);
}
nav ul a:hover span{	_background-image:url(./images/arrv_anim_1o.gif)}
nav ul ul span,nav ul a:hover table span{background-image:url(./images/arr_double_1.gif)}
nav ul ul li:hover > a span{	background-image:url(./images/arr_double_1o.gif);}
nav ul table a:hover span,nav ul table a:hover a:hover span,nav ul table a:hover a:hover a:hover span{background-image:url(./images/arr_double_1o.gif)}
nav ul table a:hover table span,nav ul table a:hover a:hover table span{background-image:url(./images/arr_double_1.gif)}
nav:after {
    display: block;
    height: 1px;
    content: ' ';
    clear: both;
}
*/

nav {
    display: block;
    background: #627587;
    position: fixed;
    height: 40px;
	width: 100%;
	z-index: 100;
}
nav, nav a {
    color: white;
    text-decoration: none;
}
nav a {
    display: block;
    padding: 10px;
}
nav a:hover {
    background: #4792E6;
}
nav ul {
    padding:0;
    margin: 0;
}
nav ul li {
    float:left;
    display:inline;
    position:relative;
    background: #627587;
    border-right: 1px solid #6655ff;
	white-space: nowrap;
}
nav ul li ul {
    left:0;
    top:100%;
}
nav ul li ul li {
		min-width: 180px;
}
/*Hide all submenus*/
nav ul ul {
    display:none;
}
nav li:hover > ul {
    display:block;
    position:absolute;
    z-index:1000;
    width: 120px;
}
nav ul ul li:hover > ul {
    right: -120px;
    top: 0;
    left: auto;
}
nav > input,
nav > label {
  display: none;
}
 
nav > label {
  width: 100%;
  float: left;
  padding: 10px;
  padding-right: 0;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
@media (max-width: 620px) {
#logo {
	left: 5px;
	font-size: 15px;
	top: 5px;
}
#motto {
	font-size: 11px;
}
#search_area {
	position: absolute;
	right: 40px;
	top: 55px;
}	
#wrap{
 padding-bottom: -120px;
}
#wrapi {
	display: block;
	padding-bottom: 120px;
}
#footer {
	height: 120px;
}	
.fr {
	width: 300px;
}
	/*NAV*/
	nav {
		position: relative;
	}
    nav > label, nav ul li ul {
        display: block;
    }
    nav > ul {
        display: none;
        clear: both;
    }
    nav > input:checked + ul { 
        display: block;
    }
    nav ul ul li a:before {
        content:'↪ ';
        display: inline;
    }
    nav ul li {
        float: none;
        display: block;
        border-right: none;
        padding-left: 10px;
    }
    nav li:hover ul {
        position: relative;
        width: auto;
    }
    nav ul ul li:hover > ul {
        right:auto;
        top: auto;
        left: auto;
    }
}
#ads {
	position: relative;
	width: auto;
	max-height: 60px;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
}
.adblock {
	display: inline-block;
	margin: 0 auto;
	height: 74px;
	width: 228px;
}
.space1 {
	content: "";
	display: inline-block;
	background: url('../img/space.png') no-repeat;
	border-radius: 8px;
	width: 218px;
	height: 74px;
}
.space2 {
        content: "";
        display: inline-block;
        background: url('../img/ddb.jpg') no-repeat;
        border-radius: 8px;
        width: 218px;
        height: 74px;
}
.space3 {
        content: "";
        display: inline-block;
        background: url('../img/space.png') no-repeat;
        border-radius: 8px;
        width: 218px;
        height: 74px;
}
.umr {
  background: url('../img/umr.png') no-repeat;
  background-repeat: no-repeat;
  display: inline-block;
  width: 342px;
  height: 76px;
}
